import { createAction } from '@reduxjs/toolkit';
import { TIsOpen } from '../../../typescript/redux/controlApp/types'
import { TContact } from '../../../typescript/redux/contacts/types'

const actionIsOpen= createAction('controlApp/isOpen', (value:TIsOpen) => ({
  payload: value,
}));

const actionStartChat= createAction('controlApp/startChat', (value:TContact) => ({
  payload: value,
}));

export { actionIsOpen,actionStartChat };
